Bug 1785 - Update st_ZA locale
Summary: Update st_ZA locale
Status: RESOLVED FIXED
Alias: None
Product: glibc
Classification: Unclassified
Component: localedata (show other bugs)
Version: unspecified
: P2 normal
Target Milestone: ---
Assignee: GNU C Library Locale Maintainers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-11-02 15:23 UTC by Dwayne Bailey
Modified: 2016-05-20 19:47 UTC (History)
1 user (show)

See Also:
Host:
Target:
Build:
Last reconfirmed:
fweimer: security-


Attachments
Diff between v0.2 and v0.3 (1.20 KB, patch)
2005-11-02 15:24 UTC, Dwayne Bailey
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dwayne Bailey 2005-11-02 15:23:23 UTC
- Added 'Charset: UTF-8' information
- Update contact information
- Allign spellings of month and weekday names with Dept. of
  Art and Culture's: Multilingual Mathematics Dictionary
Comment 1 Dwayne Bailey 2005-11-02 15:24:04 UTC
Created attachment 740 [details]
Diff between v0.2 and v0.3
Comment 2 Ulrich Drepper 2006-04-24 05:12:47 UTC
Applied.